 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(255, 255, 255, 0.65), rgba(255, 255, 255, 0.65)), url('images/5abf20f4a16dcacab8f5c872ece7ec8dc336a0f3fec933425d9085a23debf8d73e5a7d98cfd7c791f5913ed3b0f3ea2cae4acf666cbbd895a32be4_1280.png');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 1653px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1500px;
  margin: 53px -180px 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 1065px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 30px 30px 0;
}

.u-section-1 .u-text-1 {
  margin-left: 0;
  margin-top: 0;
  margin-bottom: 0;
  text-transform: uppercase;
  letter-spacing: 2px;
}

.u-section-1 .u-text-2 {
  margin-top: 20px;
  margin-bottom: 0;
  font-size: 3.75rem;
  margin-left: 0;
  font-family: "Roboto Slab", serif;
}

.u-section-1 .u-line-1 {
  height: 8px;
  transform-origin: left center 0px;
  width: 570px;
  margin: 30px auto 0 0;
}

.u-section-1 .u-text-3 {
  line-height: 1.8;
  margin: 30px 0 0;
}

.u-section-1 .u-text-4 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 46px 0 0;
}

.u-section-1 .u-text-5 {
  line-height: 1.8;
  font-size: 1rem;
  margin: 44px 0 0;
}

.u-section-1 .u-btn-1 {
  font-weight: 700;
  background-image: none;
  border-style: none;
  margin: 53px auto 0 0;
}

.u-section-1 .u-image-1 {
  min-height: 1065px;
  background-image: url("images/e8cc25b136a08570eae829fca69900668aa64feb102d785be7317a21b2f75323c606e8ed4bbfe6ec71dd401d0a3df77f7d4b23840ced9c8fa78d3e_1280.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px;
}

.u-section-1 .u-image-2 {
  min-height: 486px;
  background-image: url("images/146e8ad9ea3914b3f9a428c47dd18df6fe31321472573298011ec00094e65639ce6025a6a23dc6af862f65cf6dbbb2f46f6c025c7da399281f972b_1280.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px;
}

.u-section-1 .u-image-3 {
  min-height: 486px;
  background-image: url("images/fe83937092472b76b85e93d7d299661e07905f145735c991bbefb9a01c76fda400323e93357f5e49850364be74d45f6e7942298f37052ac2a2fdc7_1280.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 401px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 668px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-image-1 {
    min-height: 485px;
  }

  .u-section-1 .u-image-2 {
    min-height: 173px;
  }

  .u-section-1 .u-image-3 {
    min-height: 173px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 307px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.8125rem;
  }

  .u-section-1 .u-line-1 {
    width: 450px;
  }

  .u-section-1 .u-image-1 {
    min-height: 371px;
  }

  .u-section-1 .u-image-2 {
    min-height: 133px;
  }

  .u-section-1 .u-image-3 {
    min-height: 133px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1398px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 5px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 80px;
  }

  .u-section-1 .u-image-1 {
    min-height: 359px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-2 {
    min-height: 200px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-3 {
    min-height: 200px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1814px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 53px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 1555px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-line-1 {
    width: 330px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 37px;
  }

  .u-section-1 .u-image-1 {
    min-height: 226px;
  }

  .u-section-1 .u-image-2 {
    min-height: 126px;
  }

  .u-section-1 .u-image-3 {
    min-height: 126px;
  }
} .u-section-2 {
  background-image: none;
  min-height: 570px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 570px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  line-height: 1.4;
  margin: 53px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-2 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 570px;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 470px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 470px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }

  .u-section-2 .u-text-3 {
    width: auto;
  }

  .u-section-2 .u-text-4 {
    width: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 470px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 360px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 360px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 640px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 245px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 540px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 440px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 340px;
  }
}